Skip to Content
FanConvert Docs
Reference

Creators

Reference generated from the OpenAPI contract: Creators.

2 min readOpen in ChatGPTOpen in Claude

Les créatrices de la clé

GET /public/v1/creators · listCreators

Response 200

Page_Creator_

FieldTypeRequiredDescription
itemsCreator[]yes
nextCursorstring | nullnoÀ repasser en cursor pour lire la page suivante ; null = dernière page.

Creator

FieldTypeRequiredDescription
idstringyes
namestringyes
status"active" | "inactive" | "error"yes
platformsstring[]yes
aiEnabledbooleanyesL'interrupteur de l'IA de la créatrice, comme sur le dashboard.

Possible errors

401 · 403 · 404 · 422 · 429 · 503 — Error format: Errors.

Example

curl -X GET "https://app.fanconvert.ai/public/v1/creators" \
  -H "Authorization: Bearer $FANCONVERT_API_KEY"

Une créatrice

GET /public/v1/creators/{creator_id} · getCreator

Parameters

NameInTypeRequiredDescription
creator_idpathstringyesIdentifiant de la créatrice.

Response 200

Creator

FieldTypeRequiredDescription
idstringyes
namestringyes
status"active" | "inactive" | "error"yes
platformsstring[]yes
aiEnabledbooleanyesL'interrupteur de l'IA de la créatrice, comme sur le dashboard.

Possible errors

401 · 403 · 404 · 422 · 429 · 503 — Error format: Errors.

Example

curl -X GET "https://app.fanconvert.ai/public/v1/creators/{creator_id}" \
  -H "Authorization: Bearer $FANCONVERT_API_KEY"

Last updated on

On this page